<?php

namespace CouponsPlus\App\Conditions\Stubs\Conditions;

use CouponsPlus\Original\Collections\Collection;
use CouponsPlus\App\Coupon\Abilities\DashboardCardData;

class WeeklySchedule implements DashboardCardData
{
    const TYPE = 'WeeklySchedule';

    static public function getName() : string
    {
        return __('Weekly Schedule', 'coupons-plus-for-woocommerce');
    }

    static public function getDescription() : string
    {
        return '';
    }

    static public function getUseCases(): Collection
    {
        return new Collection([
        ]);
    }

    static public function getNotes() : array
    {
        return [
        ];
    }
}
